/* default.css */

body {
    padding-top: 60px;
    padding-bottom: 40px;
}

div.ok_header {
    padding-bottom: 8px;
    margin: 18px 0 27px;
    border-bottom: 1px solid #eeeeee;
}

div.ok_row {
    padding: 10px;
}

div.ok_col {
	display: inline-block;
}

@media(max-width: 768px) {
    div.ok_col {
	display: block;
    }
}

div.ok_label {
	width: 200px;
	white-space: normal;
	text-align: right;
    margin-right: 10px;
}

@media(max-width: 768px) {
    div.ok_label {
        text-align: left;
    }
}

div.ok_input > input {
	width: 240px;
}

div.ok_select > select {
	width: 240px;
    height: 28px;
    line-height: 28px;
}

div.ok_select > select[multiple] {
  height: auto;
}

div.ok_input > textarea {
	width: 240px;
	height: 100px;
}

div.ok_buttons {
	padding-top: 20px;
}